.mT0{
    margin-top: 0;
}
.case-study-banner {
    width: 100%;
    background: #4cae4c;
}

.case-study-banner{
    padding: 70px 0;
}

.case-study-banner h1 {
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
    max-width: calc(100% - 350px);
    font-size: 30px;
}

.casestudy-inner-wrap {
    display: flex;
    align-items: center;
    position: relative;
}

.case-study-content p {
    font-size: 16px;
    line-height: 34px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 25px;
    margin-bottom: 25px;
}

.casestudy-inner-wrap .lft_content {
    max-width: calc(100% - 350px);
    width: 100%;
    padding-top: 55px;
}
.casestudy-right-wrap {
    display: inline-block;
    margin: 0px 0 0 0;
    box-shadow: 0 0 26px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 30px 0px 0px 0px;
    box-sizing: border-box;
    max-width: 320px;
    width: 100%;
    border: 1px solid #eee;
    border-radius: 5px;
    position: absolute;
    top: -100px;
    right: 0;
}

.casestudy-right-wrap>ul {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}

.casestudy-right-wrap>ul>li {
    text-align: center;
    padding: 10px 25px;
    font-size: 14px;
    list-style: none !important;
    margin-left: 0 !important;
    display: list-item !important;
}

.casestudy-right-img-wrap{
  padding: 10px 0 0 0 !important;
}

.casestudy-right-img-wrap img{
   border-radius: 0 0 5px 5px;
}

.casestudy-right-logo img {
    max-width: 200px;
    margin-top: 0px;
    width: 170px;
}

.case-study-content h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}

.case-study-content ul {
    padding-left: 15px;
}

.casestudy-notebox {
    border: 1px solid #e4e4e4;
    box-shadow: 0 3px 16px 0 rgb(0 0 0 / 6%);
    border-radius: 5px;
    border-right: 7px solid #83b733;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 40px;
    position: relative;
    display: flex;
}

.notebox-left {
    width: 15px;
    background: #4cae4c;
    display: block;
    flex-shrink: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-image: url(/sites/default/files/site24x7/analytics-usecase-bg.png);
    background-size: 323px 323px;
    background-repeat: no-repeat;
    background-blend-mode: color-dodge;
    margin-right: 15px;
}

.casestudy-notebox p{
    margin-bottom: 0;
}

.notebox-right{
    padding: 20px 0;
}

.casestudy-btn{
    display: inline-block;
    background: #4cae4c;
    color: #fff;
    padding: 10px 40px 10px 20px;
    position: relative;
    text-decoration: none !important;
    border-bottom: none !important;
    transition: .2s .1s all ease;
}

.casestudy-btn:hover{
    box-shadow: 0 8px 15px rgb(0 0 0 / 20%);
    transform: translateY(-5px);
    text-decoration: none !important;
    border-bottom: none !important;
    color: #fff;
}

.btn-arw:before {
    content: "";
    display: inline-block;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    padding: 3px;
    position: absolute;
    margin: 0 10px;
    top: 18px;
}

@media screen and (max-width: 991px) {
    .case-study-banner {
        padding: 70px 0 150px 0;
    }
    .case-study-banner h1,.casestudy-inner-wrap .lft_content {
        max-width: 100%;
    }
    .case-study-banner h1{
        text-align: center;
    }
    .casestudy-inner-wrap {
        flex-direction: column-reverse;
    }
    .casestudy-right-wrap {
        position: relative;
        margin-top: -100px;
        top: 0;
    }
}

@media screen and (max-width: 767px) {
    .case-study-banner h1{
        font-size: 24px;
        line-height: 1.5;
    }
    .case-study-banner {
        padding: 50px 0 140px 0;
    }
    .notebox-left {
        width: 8px;
        margin-right: 12px;
    }
    .case-study-content p {
        margin-right: 10px;
    }
    .casestudy-notebox {
        border-right:1px solid #e4e4e4
    }
}